package Common.Visual.Tables;
import Common.Database.Objects.DBObject;
import Common.Visual.DataControl;

import javax.swing.*;
public abstract class RendererDBObject extends RendererCell<DBObject> {
    @Override
    public DBObject Init(JTable table, Object value, int row, int column) {
        return ((DataControl) table).getRowObject(row);
    }
}